
Redmine - Feature #9704

Allow to display a list of issues matching a specific search in a wiki page

2011-11-30 16:21 - Hugues De Keyzer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be useful to be able to display a list of issues matching a specific search in a wiki page, for example when writing release

notes. Instead of copying the list of issues into the wiki page, a special syntax would dynamically generate a list of issues matching

some criteria (for example, something like version = 1.1 and tracker = Feature), like the ones shown in the roadmap or the versions’

pages.

Related issues:

Is duplicate of Redmine - Feature #1226: query results on wiki pages New 2008-05-12

History

#1 - 2011-11-30 17:25 - Etienne Massip

- Category set to Issues

A dupe too.

#2 - 2011-11-30 17:25 - Etienne Massip

- Category changed from Issues to Wiki

#3 - 2011-12-05 00:49 - Mischa The Evil

Etienne Massip wrote:

A dupe too.

 I did some heavy searching through the open issues but haven't found one. Keeping it open.

#4 - 2011-12-05 10:23 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicates #1226.

#5 - 2011-12-06 22:14 - Mischa The Evil

Etienne Massip wrote:

Duplicates #1226.

 Neat!
